@charset "shift_jis";

/* ------------------------------------------------
	タイトル周りを整える
--------------------------------------------------- */


	#fgSpecial > header nav ul li {
		width	: 33.33%;
	}

	#fgSpecial > header nav ul li img {
		width	: 100%;
	}


/* ------------------------------------------------
	ページを整える
--------------------------------------------------- */


	/* 各見出し */
	#fgSpecial .specialPage > header h4 {
		margin	: 0;
		padding	: 0;
		overflow	: hidden;
		background	: url(../img/temiyage/title_bg.png) 0 0 repeat-x;
	}

	/* 各見出し */
	#fgSpecial h3 {
		margin	: 20px 0 0 0;
		padding	: 10px 15px;
		background	: url(../img/special/title_bg.png) 0 0 repeat-x;
		line-height: 1.8em;
		font-size: 1.4em;
		letter-spacing: normal;
	}

	#fgSpecial h3 span{ font-size: 0.8em;}

	#fgSpecial h2 {
		margin	: 20px 0 0 0;
		padding	: 15px;
		background-color: #000;
		line-height: 1.8em;
		font-size: 1.4em;
		letter-spacing: normal;
		color: #fff;
	}

/* -----------------------------------------------
	商品を並べる
-------------------------------------------------- */


	.fujingaho #fgSpecial .item article {
		margin				: 5px;
		padding				: 10px;
		box-shadow			: 0px 0px 3px 0px #aaaaaa;
		-moz-box-shadow		: 0px 0px 3px 0px #aaaaaa;
		-webkit-box-shadow	: 0px 0px 3px 0px #aaaaaa;
		background-color	: #ffffff;
	}



	/* レスポンシブ ----------------------------- */

	@media (max-width: 767px) {
	}


/* -----------------------------------------------
	blockの体裁を整える
-------------------------------------------------- */

	#fgSpecial .item article .icons {
		top : -8px;
		left : 15px;
	}


/* -----------------------------------------------
	共通
-------------------------------------------------- */
	.mt20{ margin-top: 20px;}
	.mt30{ margin-top: 30px;}
	.mt50{ margin-top: 50px;}
	.mt60{ margin-top: 60px;}


/* -----------------------------------------------
	おせち
-------------------------------------------------- */
#oshirase{
	margin-top: 20px;
	background-color: #E36942;
	border: 1px solid #E36942;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	padding-bottom: 3px;
}
#oshirase p{ padding: 10px; color: #fff; font-size: 1.2em; margin: 0;}
#oshirase ul{
	background-color: #fff;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	padding: 10px;
	margin: 0;
}
#oshirase ul li{ margin-left: 15px; line-height: 1.8em;}
#oshirase ul li.more{ text-align: right; margin-right: 5px; line-height: 1.8em; list-style: none;}

#osechiBox .cate{ background-color: #f2f1ee; padding: 8px; margin-top: 20px; width: 940px;}
#osechiBox .cate ul{ background-color: #fff; padding: 10px 20px 10px 30px; margin: 0;}
#osechiBox .cate ul p{ font-size: 1.1em; margin: 0 0 3px 0; font-weight: bold;}
#osechiBox .cate ul li{
	list-style: none;
	background: url(../img/tokusyu/1510/osechi/cursor_icon.png) no-repeat left center;
	float: left;
	line-height: 1.6em;
	padding-left: 12px;
	width: 140px;
}

#osechiBox .cate ul li.long{
	list-style: none;
	background: url(../img/tokusyu/1510/osechi/cursor_icon.png) no-repeat left center;
	float: left;
	line-height: 1.6em;
	padding-left: 12px;
	width: 240px;
}

#osechiBox .cate ul li.long2{
	list-style: none;
	background: url(../img/tokusyu/1510/osechi/cursor_icon.png) no-repeat left center;
	float: left;
	line-height: 1.6em;
	padding-left: 12px;
	width: 300px;
}

#osechiBox .cate ul li.long3{
	list-style: none;
	background: url(../img/tokusyu/1510/osechi/cursor_icon.png) no-repeat left center;
	float: left;
	line-height: 1.6em;
	padding-left: 12px;
	width: 492px;
}

#osechiBox .item01 article .prices {
    width: 20%;
    float: right;
    margin: 0 10px 10px 0;
}

#osechiBox .item01r article .prices {
    margin: 0 10px 10px 0;
}


#osechiBox .item01 article .brand,
#osechiBox .item01r article .brand{
	margin: 5px 0 0;
	padding: 0;
	font-size: 1.2em;
	font-weight: bold;
}

#osechiBox .item01 article .name,
#osechiBox .item01r article .name{
	margin: 5px 0 0;
	padding: 0;
	font-size: 1.3em;
}

#osechiBox .prices strong,
#osechiBox .priceO strong,
#osechiBox .priceOS strong {
    font-size: 1.4em;
    padding: 0 3px;
}
#osechiBox h3{ font-weight: bold; font-size: 1.5em;}
#osechiBox .item .copy{ color: #fa4302; font-weight: bold; font-size: 1.1em;}

#osechiBox .item article {
    margin: 5px;
    padding: 10px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    background-color: #ffffff;
}

#osechiBox .item01 article .brand{ padding: 0; }

#osechiBox .item01 article > header img,
#osechiBox .item01r article > header img { width: 48%;}

#osechiBox .item02 {
    width: 50%;
}
#osechiBox .item02 article > header {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 0;
    border: 0;
    vertical-align: bottom;
	text-align: center;
}
#osechiBox .item02 article > header img {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: bottom;
}
#osechiBox .item02 article .brand {
	clear: both;
    margin: 15px 0 0 0;
    padding: 10px 0 0 0;
    font-size: 1em;
	font-weight: bold;
    line-height: 1.3;
	font-size: 1.2em;
}

#osechiBox article .prices {
    width: 40%;
    float: right;
    margin: 10px 0 10px 0;
}

#osechiBox .tokuten{ margin: 20px 0; display: flow-root;}
#osechiBox .tokuten dl dt,
#osechiBox .tokuten dl dd{ float: left; margin: 0 5px;}

#osechiBox .kouchi{ 
	font-size: 1.2em;
	letter-spacing: 0;
	border-top: 1px solid #c72c24;
	border-bottom: 1px solid #c72c24;
	padding: 15px;
	text-align: center;
}

#osechiBox .pre{ text-align: center; margin-top: 5px;}
#osechiBox .item01 article .desc{ clear: right;}
#osechiBox .item01r article .desc{ margin-top: 60px; }
#osechiBox .item02 article .desc{ clear: right; margin-top: 20px;}
#osechiBox .item article .priceO{ text-align: right; width: 20%; float: right;}
#osechiBox .item article .priceOS{ text-align: right; width: 40%; float: right;}
.readtxt{ margin-top: 15px; font-size: 1.1em;}

#osechiBox .item article .priceO dl dd a,
#osechiBox .item article .priceO dl dd a:visited,
#osechiBox .item article .priceOS dl dd a,
#osechiBox .item article .priceOS dl dd a:visited {
	display		: block;
	margin		: 0;
	padding		: 5px 15px 5px 10px;
	background	: #bd2820 url(../img/special/price_arrow.png) 96% center no-repeat;
	color		: #ffffff;
	text-decoration	: none;
	font-size	: 10pt;
	text-align: center;
}

#osechiBox .item article .priceO dl dd a:hover,
#osechiBox .item article .priceOS dl dd a:hover {
	color		: #ffffff;
	background-color	: #e59100;
	text-decoration	: none;
}

#osechiBox .item article .priceO dl.empty dd,
#osechiBox .item article .priceOS dl.empty dd {
    text-align: center;
    padding: 5px 0;
    background-color: #dddddd;
    color: #aa0000;
    font-size: 1em;
}



.fujingahoSpecial .specialItems .item article .desc {
    margin: 0;
    padding: 10px 0 0 0;
    zoom: 1;
}

@media (max-width: 640px) {
	
#osechiBox .cate{ background-color: #f2f1ee; padding: 8px; margin-top: 20px; width: 96%;}

#osechiBox .tokuten dl dt,
#osechiBox .tokuten dl dd{ float: none; margin: 5px;}

#osechiBox .item01 article > header img,
#osechiBox .item01r article > header img {
    float: none;
    width: 100%;
    margin: 0;
}

#osechiBox .cate ul li.long3{
	width: 100%;
}

#osechiBox .item01 article .priceO,
#osechiBox .item01r article .priceO {
    width: auto;
}

#osechiBox .item01 article .brand,
#osechiBox .item01r article .brand {
    margin: 15px 0 0 0;
    padding: 0;
}

#osechiBox .prices strong,
#osechiBox .priceO strong,
#osechiBox .priceOS strong {
    font-size: 1.3em;
    padding: 0 3px;
}

#osechiBox .item article .priceOS{ text-align: right; width: 100%; float: right;}

#osechiBox .item02 article .prices {
    width: auto;
}

#osechiBox .item02 article > header {
    width: 100%;
}
.readtxt{ margin-top: 15px; font-size: 1em; padding: 0 5px;}

}


/* -----------------------------------------------
	歳暮2015
-------------------------------------------------- */
#seiboBox .item03 article .prices2 dl {
    margin: 3px 0 0 0;
    padding: 0;
    text-align: left;
}
#seiboBox .item03 article .prices2 dl dd {
    float: left;
	width: 100%;
    margin: 2px;  
	font-size: 0.8em;
}
#seiboBox .item03 article .prices2 dl dd strong {
    font-size: 1.7em;
    padding: 0 3px;
}
#seiboBox .item03 article .prices2 dl dd a, #seiboBox .item03 article .prices2 dl dd a:visited {
    display: block;
    margin: 0;
    padding: 5px 0;
    background: #bd2820 url(../img/special/price_arrow.png) 96% center no-repeat;
    color: #ffffff;
    text-decoration: none;
    font-size: 10pt;
	text-align: center;
}
/* -----------------------------------------------
	特商法
-------------------------------------------------- */

#tokushoho .specialItems{ letter-spacing: 0em;}

.contentArea {
	margin-top:15px;
}
.contentArea p,
.contentArea th,
.contentArea td,
.contentArea dt,
.contentArea dd {
	line-height:1.6;
}

.contentArea dd {
	margin:0 auto;
	}
.contentArea dl dd table.waku {
	margin-top:20px;
	border-collapse:collapse;
}
.contentArea dl dd table.waku {    
	 width: 94%;
     margin: 10px auto;
}

.contentArea dl dd table.waku th {
	width:150px;
	background:#EFF4F7;
}
.contentArea dl dd table.waku th,
.contentArea dl dd table.waku td {
	padding:10px 3% 9px;
	border:1px solid #C1D3DF;
	text-align:left;
	vertical-align:top;
}

.contentArea .chusyaku{
	margin-top:-10px;
}
.contentArea .chusyaku p{
	line-height:1.4;
	padding-left:1em;
	text-indent:-1em;
}


@media (max-width: 640px) {
.contentArea dl dd table.waku th,
.contentArea dl dd table.waku td,
.contentArea dl dd table.waku th {
	width: 94%;
    display: block;
}
	}
	

/* -----------------------------------------------
	もっと見るボタン
-------------------------------------------------- */	

.btnArea .morebtn{ width: 100%; margin: 10px 0 0 0; font-size: 1.5em; font-weight: bold;}
.btnArea .morebtn p{ font-size: 0.8em; color: #fff; font-weight: 100; letter-spacing: normal; text-align: center; margin: 10px auto 50px; background-color: #000; width: 90%;}
.btnArea .morebtn p a,
.btnArea .morebtn p a:visited {
		display		: block;
		margin		: 0;
		padding		: 15px 0;
		color		: #ffffff;
		text-decoration	: none;
		font-size	: 1em;
}

.btnArea .morebtn p a:hover {
	color: #ffffff;
	background-color: #4C749F;
	text-decoration: none;
	margin: 0;
}

/* -----------------------------------------------
	マリベル特集
-------------------------------------------------- */

	#mariebelle {
	}
	.marie_t{
    margin: 0;
    background:url(../img/tokusyu/etc/cacaomarket/cm_t_bg.png) 0 center no-repeat;
	}
	.marie_c1{
    margin: 0;
    background:url(../img/tokusyu/etc/cacaomarket/cm_title02.png) no-repeat;
	}
	.marie_c2{
    margin: 0;
    background:url(../img/tokusyu/etc/cacaomarket/cm_title03.png) no-repeat;
	}
	.marie_t p{
    padding: 40px 0 40px 40px;
    text-decoration: none;
    font-size: 1.3em;
	font-weight: bold;
	color: #5d1b1c;
	margin:0;
	}
	
	.marie_c2{
    margin: 0;
    background:url(../img/tokusyu/etc/cacaomarket/cm_title03.png) no-repeat;
	}
	.marie_c1 p,.marie_c2 p{
    padding: 55px 0 55px 190px;
    text-decoration: none;
    line-height: 1.6em;
    font-size: 1.2em;
	font-weight: bold;
	color: #5d1b1c;
	letter-spacing: 3px;
	}
	.marie_b,.marie_n p{ 
	margin-top: 10px;
	padding: 0 10px;
	color:#666;
	}
	.marie_b{ 
    font-size: 1.1em;
    line-height: 1.6em;
		}
	
	.marie_n p{ 
    font-size: 1.1em;
    line-height: 1.4em;
		}
	.marie_n .btn{ 
	text-align:center;
    margin: 0 auto;
		}				
	.marie_c1 p span,.marie_c2 p span{
    font-size: 1em;
		}
	.marie_b{ 
	margin-top: 10px;
    font-size: 1.2em;
    line-height: 1.6em;
		}	
	.marieimg,.marieimg img,#mariebelle,
	#mariebelle .marieimg_2 ul,
	#mariebelle .marieimg_3 ul,
	#mariebelle .marieimg_2 img,
	#mariebelle .marieimg_3 img,
	#mariebelle .marieimg_3 p{
		width:100%;
		margin: 0;
		padding: 0;
		}
	
	.marie_n p.title{
    padding: 40px 0 40px 200px;
    text-decoration: none;
    line-height: 1.6em;
    font-size: 1.4em;
	font-weight: bold;
	color: #5d1b1c;
	letter-spacing: 3px;
    margin: 0;
    background:url(../img/tokusyu/etc/cacaomarket/cm_title04.png) no-repeat;
	}
	
#mariebelle header {
	background: #ffffff;
}
#mariebelle div.marieimg {
	margin-bottom:15px;
}
#mariebelle .fujingahoSpecial .specialItems .item.item02 article > header .brand {
	margin: 0;
}
#mariebelle .fujingahoSpecial .specialItems .item.item02 article > header img {
    border: 0 none;
    display: block;
    margin: 0;
    padding: 0 0 10px 0;
    vertical-align: bottom;
    width: 100%;
}
#mariebelle .fujingahoSpecial .specialItems .item02 article .prices {
		width		: 40%;
		float		: right;
		margin		: 0 0 10px 10px;
	}
#mariebelle .marieimg_2 li{
		width:49%;
		list-style:none;
		margin:0 1.5% 1.5% 0;
		float:left;
		}
		
#mariebelle .marieimg_2 img{
		width:100%;
		}
#mariebelle .marieimg_3 li{
		width:32%;
		list-style:none;
		margin:0 1.5% 1.5% 0;
		float:left;
		font-size: 1.2em;
		}
		
		
#mariebelle .marieimg_2 li:last-child,		
#mariebelle .marieimg_3 li:last-child {
		margin-right:0;
}
/* 動画 */
.video {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    /* overflow: hidden; */
	text-align: center;
}
.video iframe{
    position: absolute;
    top: 0;
    left: 0;    
	width: 90%;
    height: 90%;
    margin: 0 5%;
}
@media (max-width: 640px) {
	#mariebelle .marieimg_3 li{
		width:49%;
		}
	
	.marie_n .btn img{  
	width:90%;
    margin: 0 auto;
		}
	#mariebelle .marie_c1 p,.marie_c2 p{
    padding: 15px 0 55px 190px;
	}
}
/* -----------------------------------------------
	カファレル特集
-------------------------------------------------- */	
	#caf_t00{
    margin: 0;
    background:url(../img/tokusyu/etc/caffarel/caf_t00.png) no-repeat;
	}
	#caf_t01{
    margin: 0;
    background:url(../img/tokusyu/etc/caffarel/caf_t01.png) no-repeat;
	}
	#caf_t02{
    margin: 0;
    background:url(../img/tokusyu/etc/caffarel/caf_t02.png) no-repeat;
	}
	#caf_t03{
    margin: 0;
    background:url(../img/tokusyu/etc/caffarel/caf_t03.png) no-repeat;
	}
	#caf_t04{
    margin: 0;
    background:url(../img/tokusyu/etc/caffarel/caf_t04.png) no-repeat;
	}
	#caf_t05{
    margin: 0;
    background:url(../img/tokusyu/etc/caffarel/caf_t05.png) no-repeat;
	}
	#caf_t06{
    margin: 0;
    background:url(../img/tokusyu/etc/caffarel/caf_t06.png) no-repeat;
	}
	#caf_t07{
    margin: 0;
    background:url(../img/tokusyu/etc/caffarel/caf_t07.png) no-repeat;
	}
	#caf_t00 p,#caf_t01 p,#caf_t05 p,#caf_t06 p,
	#caf_t07 p{
    padding: 20px 0 20px 240px;
    text-decoration: none;
    line-height: 1.6em;
    font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	letter-spacing: 3px;
	}
	#caf_t02 p,#caf_t03 p,#caf_t04 p{
    padding: 20px 0 20px 200px;
    text-decoration: none;
    line-height: 1.6em;
    font-size: 1.2em;
	font-weight: bold;
	color: #000;
	letter-spacing: 3px;
	}
	@media (max-width: 540px) {
	#caf_t00 p,#caf_t01 p{
    padding: 10px 0 10px 190px;
	line-height: 1.1em;
	}
	#caf_t05 p{
    padding: 10px 0 10px 240px;
	line-height: 1.1em;
	}	
	}
	.caf_2a,
	.caf_2b{
		width:100%;
		margin: 0;
		padding: 0;
		}
		
	.caf_2a img,
	.caf_2b img{
		margin:0 1.5% 0.5% 0;
		float:left;
		}
		
	.caf_2a p,
	.caf_2b p{
		text-align:left;
		color:#666;
		float:left;
		margin:0 0 0.5% 0.5%;
	    font-size: 1.2em;
   		line-height: 1.6em;
		}
		
	.caf_2a img{
		width:20%;
		}
		
	.caf_2a p{
		width:78%;
		}
		
	.caf_2b img{
		width:15%;
		}
		
	.caf_2b p{
		width:83%;
		}
		
	@media (max-width: 640px) {	
	.caf_2a img{
		width:35%;
		}
		
	.caf_2a p{
		width:63%;
		}
		
	.caf_2b img{
		width:30%;
		}
		
	.caf_2b p{
		width:68%;
		}
		
	}

/* -----------------------------------------------
	バナー設置
-------------------------------------------------- */
.bnrBox{ margin: 15px auto; text-align: center;}

	@media (max-width: 640px) {	
	.bnrBox{ width: 96%;}
	.bnrBox img{ max-width: 100%;}
	}


/* -----------------------------------------------
	エコレモン
-------------------------------------------------- */

.ecolemonBox,
.ecolemonBox2{ width: 900px; margin: 30px auto;}

.ecolemonBox p.intro {
    	font-size: 1.2em;
   		line-height: 1.6em;
   		margin: 20px auto;
}
.ecolemonBox p.intro span{
		display: block;
		float: right;
		font-size: 0.8em;
		margin-top: 10px;
}

/* ------------------item-----------------------------*/

.ecolemonBox .itemEL{ width: 900px; margin: 0 auto; padding: 30px 0;}
.ecolemonBox .itemEL dl dt{ float: right; width: 400px; margin: 0;}
.ecolemonBox .itemEL dl dt img{ max-width: 100%;}
.ecolemonBox .itemEL dl dd{ float: left; width: 470px; margin: 0; padding: 0 10px 10px 0;}
.ecolemonBox .itemEL .copy{ font-size: 1.3em; line-height: 1.4em; margin: 10px 0 5px; color: #1e6706;}
.ecolemonBox p.shohinName01{
	margin: 8px 0;
	padding: 6px 0;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2em;
    color: #000;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.ecolemonBox .naiyou{ clear: both; width: 98%; margin-bottom: 15px;}
.ecolemonBox .price{
	float:right;
	margin: 0 10px 0 0;
	line-height: 36px;
}
.ecolemonBox .price strong{ font-size: 1.3em;}
.ecolemonBox .orderBtn{
	text-align	: center;
	background-color	: #bd2820;
	color		: #fff;
	font-size: 1em;
	width: 160px;
	float: right;
	margin: 0;
}
.ecolemonBox .orderBtn a,
.ecolemonBox .orderBtn a:visited {
    display: block;
    margin: 0;
    padding: 8px 0;
    background: #bd2820 url(../img/tokusyu/etc/ecolemon/price_arrow.png) 96% center no-repeat;
    color: #ffffff;
    text-decoration: none;
}
.ecolemonBox .orderBtn a:hover {
	display: block;
	color		: #ffffff;
	background-color	: #e59100;
	text-decoration	: none;
	margin: 0;
}	
.ecolemonBox .spec{
	font-size: 0.9em;
	line-height: 1.6em;
 	margin: 10px 0 0 7px;
	width: 52%;
	float: left;
}	
.ecolemonBox .spec span{ color: #f71004;}
.ecolemonBox .itemImg{ float: right; width: 44%; margin: 0;}
.ecolemonBox .itemImg img{ max-width: 100%; }

/* -----------------------------------------------*/

.ecolemonBox h5{ margin-bottom: 20px}
.ecolemonBox .shokai01{ margin-top: 50px;}
.ecolemonBox .shokai01 p{ margin: 0;}
.ecolemonBox .shokai01 dt{ float: left; width: 370px;}
.ecolemonBox .shokai01 dd{ float: right; width: 510px; margin: 0; font-size: 1.1em; line-height: 1.6em;}
.ecolemonBox .shokai01 dd .t-center{ text-align: center; margin-top: 10px;}

.ecolemonBox .recipe{ border-top: 5px solid #508b3d; background-color: #f2eee2; padding: 0 0 20px;}
.ecolemonBox .recipe .mi{
	font-size: 1.5em;
	color: #508b3d;
	background: url(../img/tokusyu/etc/ecolemon/recipe_mi_uline.png) repeat-x left bottom;
	width: 100%;
	text-align: center;
	line-height: 3.6em;
	margin: 0;
	font-weight: bold;
}
.ecolemonBox .recipe .mi span{ color: #000; font-size: 0.9em; font-weight: 100; display: inline-block; margin-right: 5px;}
.ecolemonBox .recipe .boxL{ float: left; width: 450px; margin-top: 30px; text-align: center;}
.ecolemonBox .recipe .boxR{ float: right; width: 420px; margin-top: 30px; padding-right: 25px}
.ecolemonBox .recipe .boxL2{ float: left; width: 405px; margin-top: 30px; text-align: center;}
.ecolemonBox .recipe .boxR2{ float: right; width: 455px; margin-top: 30px; padding-right: 35px}
.ecolemonBox .recipe .koumoku,
.ecolemonBox2 .recipe .koumoku{ font-size: 1.2em; font-weight: bold; margin: 0; border-bottom: 1px dashed #999;}
.ecolemonBox .recipe .zairyo,
.ecolemonBox2 .recipe .zairyo{ font-size: 1em; margin: 5px 0 30px; line-height: 1.7em;}
.ecolemonBox .recipe dl{}
.ecolemonBox .recipe dl dt{ list-style: none; margin: 15px 0 0 0; font-size: 1em; line-height: 1.6em; list-style-position: none; text-indent: -1em; padding-left: 1em; clear: both;}
.ecolemonBox .recipe dl dt img{ margin: 0 0 15px 15px;}

.ecolemonBox h5{ text-align: center;}


.ecolemonBox2 .recipe{ border-top: 5px solid #508b3d; background-color: #f2eee2; padding: 0 0 20px; width: 49%; float: left; margin: 0 0.5%;}
.ecolemonBox2 .recipe .mi{
	font-size: 1.5em;
	color: #508b3d;
	background: url(../img/tokusyu/etc/ecolemon/recipe_mi_uline.png) repeat-x left bottom;
	width: 100%;
	text-align: center;
	line-height: 3.6em;
	margin: 0;
	font-weight: bold;
}
.ecolemonBox2 .recipe .mi span{ color: #000; font-size: 0.9em; font-weight: 100; display: inline-block; margin-right: 5px;}
.ecolemonBox2 .recipe .boxL{ float: left; width: 260px; margin-top: 20px; text-align: center;}
.ecolemonBox2 .recipe .boxR{ float: right; width: 165px; margin-top: 20px; padding-right: 15px}
.ecolemonBox2 .recipe dl dt{
	list-style: none;
	margin: 10px 0 0 0;
	font-size: 1em;
	line-height: 1.6em;
	list-style-position: none;
	clear: both;
	text-align: justify;
	text-justify: distribute;
}
.ecolemonBox .exsample dl dt{ float: left; width: 50%;}
.ecolemonBox .exsample dl dt p{ color: #508b3d; font-size: 1.4em; font-weight: bold; margin: 0 0 20px 10px;}
.ecolemonBox .exsample dl dt p span{ color: #000; font-size: 0.8em; font-weight: 100; display: block;}

.ecolemonBox .shokai02{ width: 760px; margin: 60px auto 30px;}
.ecolemonBox .shokai02 p{ margin: 0;}
.ecolemonBox .shokai02 .txt{ float: left; width: 378px; margin-top: 12px;}
.ecolemonBox .shokai02 .sampleImg{ float: right; width: 380px; margin: 8px 0 0 0;}
.ecolemonBox .shokai02 .sampleImg img{ float: right; margin-left: 8px;}
.ecolemonBox .shokai02 .fg{ margin-top: 30px; font-size: 1.3em; color: #508b3d; font-weight: bold;}

h4.invitation{ margin: 30px 0 0; font-size: 1.2em; font-weight:bold;}

	@media (min-width: 768px) {
		.ecolemonBox .smp{ display: none;}
	}

/*---------------------レスポンシブ -------------------------*/

	@media (max-width: 767px) {
	.ecolemonBox,
	.ecolemonBox2{ width: 96%; margin: 0 auto;}
	.ecolemonBox img,
	.ecolemonBox2 img{ max-width: 100%;}

	.ecolemonBox .itemEL{ width: 100%;}
	.ecolemonBox .itemEL dl dt{ float: none; width: 100%; padding: 0;}
	.ecolemonBox .itemEL dl dd{ float: none; width: 100%; padding: 0;}
	.ecolemonBox .itemEL .catch{ font-size: 1.2em; line-height: 1.2em;}
	
	.ecolemonBox .shokai01 dt{ float: none; width: 100%; text-align: center;}
	.ecolemonBox .shokai01 dd{ float: none; width: 98%; margin: 5px auto;}
	
	.ecolemonBox .recipe .mi,
	.ecolemonBox2 .recipe .mi{
		font-size: 1.4em;
		width: 98%;
		text-align: center;
		line-height: 1.4em;
		padding: 15px 1%;
	}
	.ecolemonBox .recipe .boxL{ float: none; width: 96%; margin: 20px auto; text-align: center;}
	.ecolemonBox .recipe .boxR{ float: none; width: 96%; margin: 20px auto; padding: 0;}
	.ecolemonBox .recipe .boxL2{ float: none; width: 96%; margin: 20px auto;}
	.ecolemonBox .recipe .boxR2{ float: none; width: 96%; margin: 20px auto; padding: 0;}
	.ecolemonBox .recipe .mi span,
	.ecolemonBox2 .recipe .mi span{ display: block;}
	.ecolemonBox2 .recipe{ padding: 0 0 20px; width: 100%; float: none; margin: 30px auto;}
	.ecolemonBox2 .recipe .boxL{ float: none; width: 96%; margin: 20px auto; text-align: center;}
	.ecolemonBox2 .recipe .boxR{ float: none; width: 96%; margin: 20px auto; padding: 0;}
	
	.ecolemonBox .shokai02{ width: 100%; margin: 40px auto 30px;}
	.ecolemonBox .shokai02 .txt{ float: none; width: 98%; margin: 5px auto;}
	.ecolemonBox .shokai02 .sampleImg{ float: none; width: 100%;}
	.ecolemonBox .shokai02 .sampleImg img{ width: 48%; margin: 0 1%;}

	.ecolemonBox .exsample dl dt{ float: none; width: 100%; text-align: center;}
	.ecolemonBox .exsample dl dt p{ text-align: left;}
	
	.ecolemonBox .pc{ display: none;}
	
	h4.invitation{ margin: 30px 0 0 0; padding: 0 5px;}

	}